.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.972000px;}
.ls1{letter-spacing:1.188000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-3.600000px;}
.ws6{word-spacing:-1.800000px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:3.456000px;}
.ws5{word-spacing:7.812000px;}
.ws4{word-spacing:10.008000px;}
.ws1{word-spacing:124.308000px;}
._1{margin-left:-5.760000px;}
._b{margin-left:-4.600000px;}
._3{margin-left:-3.600000px;}
._0{margin-left:-2.560000px;}
._4{margin-left:-1.440000px;}
._e{width:1.440000px;}
._c{width:3.600000px;}
._d{width:6.408000px;}
._9{width:8.784000px;}
._f{width:25.992000px;}
._2{width:136.980000px;}
._a{width:276.880000px;}
._5{width:307.008000px;}
._6{width:339.012000px;}
._7{width:385.992000px;}
._8{width:520.992000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs5{font-size:48.000000px;}
.fs4{font-size:56.000000px;}
.fs0{font-size:64.000000px;}
.fs2{font-size:96.000000px;}
.ya{bottom:38.771267px;}
.y0{bottom:54.673203px;}
.y4b{bottom:55.454248px;}
.y9c{bottom:56.774059px;}
.y87{bottom:56.977131px;}
.y7{bottom:68.510365px;}
.y6{bottom:95.840718px;}
.y9b{bottom:99.512883px;}
.y86{bottom:99.715955px;}
.y5{bottom:123.171071px;}
.y9a{bottom:142.251707px;}
.y85{bottom:142.454778px;}
.y4{bottom:150.501424px;}
.y3{bottom:177.831777px;}
.y2{bottom:205.162130px;}
.y4a{bottom:235.466861px;}
.y49{bottom:252.337450px;}
.y67{bottom:283.422914px;}
.y68{bottom:286.547097px;}
.y43{bottom:287.142254px;}
.y65{bottom:299.043829px;}
.y41{bottom:299.637424px;}
.y66{bottom:302.168012px;}
.y42{bottom:302.761607px;}
.y64{bottom:317.795176px;}
.y40{bottom:318.384084px;}
.y3f{bottom:334.003437px;}
.y98{bottom:366.448078px;}
.y1a{bottom:369.105195px;}
.y99{bottom:369.572261px;}
.y18{bottom:381.600365px;}
.y19{bottom:384.724548px;}
.y97{bottom:385.194738px;}
.y95{bottom:397.689908px;}
.y17{bottom:400.348588px;}
.y96{bottom:400.814091px;}
.y3d{bottom:407.156182px;}
.y5b{bottom:408.936967px;}
.y3e{bottom:410.280365px;}
.y5c{bottom:412.061150px;}
.y93{bottom:413.310823px;}
.y16{bottom:415.967941px;}
.y94{bottom:416.435006px;}
.y3b{bottom:422.777097px;}
.y3c{bottom:425.901280px;}
.y5a{bottom:427.685189px;}
.y14{bottom:428.463110px;}
.y15{bottom:431.587293px;}
.y92{bottom:432.054671px;}
.y3a{bottom:441.522195px;}
.y13{bottom:447.209771px;}
.y91{bottom:447.674024px;}
.y58{bottom:455.799712px;}
.y59{bottom:458.923895px;}
.y12{bottom:462.829124px;}
.y56{bottom:471.420627px;}
.y57{bottom:474.544810px;}
.y55{bottom:490.162601px;}
.y39{bottom:510.630686px;}
.yaa{bottom:517.395948px;}
.y37{bottom:523.125856px;}
.y38{bottom:526.250039px;}
.ya9{bottom:533.015301px;}
.y36{bottom:541.872516px;}
.ya7{bottom:545.510471px;}
.ya8{bottom:548.634654px;}
.y34{bottom:554.367686px;}
.y53{bottom:554.914418px;}
.y35{bottom:557.491869px;}
.y54{bottom:558.038601px;}
.ya5{bottom:561.131386px;}
.ya6{bottom:564.255569px;}
.y47{bottom:564.755594px;}
.y48{bottom:567.879777px;}
.y51{bottom:570.535333px;}
.y33{bottom:573.108097px;}
.y52{bottom:573.659516px;}
.ya4{bottom:579.876484px;}
.y45{bottom:580.376509px;}
.y46{bottom:583.500692px;}
.y4f{bottom:586.156248px;}
.y50{bottom:589.280431px;}
.y44{bottom:599.121607px;}
.y4d{bottom:601.777163px;}
.y4e{bottom:604.901346px;}
.y8f{bottom:620.060194px;}
.y4c{bottom:620.522261px;}
.y90{bottom:623.184377px;}
.y8e{bottom:638.806854px;}
.y8c{bottom:651.302024px;}
.y8d{bottom:654.426207px;}
.y2d{bottom:662.467542px;}
.y8a{bottom:666.922939px;}
.y8b{bottom:670.047122px;}
.y2b{bottom:674.962712px;}
.y2c{bottom:678.086895px;}
.ya3{bottom:681.884339px;}
.y89{bottom:685.673661px;}
.y2a{bottom:693.709372px;}
.ya2{bottom:697.503692px;}
.y88{bottom:701.293014px;}
.y28{bottom:706.204542px;}
.y29{bottom:709.328725px;}
.ya0{bottom:709.998862px;}
.ya1{bottom:713.123045px;}
.y76{bottom:719.560424px;}
.y27{bottom:724.954482px;}
.y9e{bottom:725.619777px;}
.y9f{bottom:728.743960px;}
.y31{bottom:730.493503px;}
.y74{bottom:732.055594px;}
.y32{bottom:733.617686px;}
.y75{bottom:735.179777px;}
.y9d{bottom:744.364875px;}
.y2f{bottom:746.114418px;}
.y30{bottom:749.238601px;}
.y73{bottom:750.802254px;}
.y71{bottom:763.297424px;}
.y2e{bottom:764.859516px;}
.y72{bottom:766.421607px;}
.y70{bottom:782.048771px;}
.y84{bottom:829.219248px;}
.yb8{bottom:833.591542px;}
.y26{bottom:834.767953px;}
.yb9{bottom:836.715725px;}
.y82{bottom:841.714418px;}
.y83{bottom:844.838601px;}
.yb6{bottom:849.212457px;}
.y25{bottom:850.387306px;}
.yb7{bottom:852.336640px;}
.y81{bottom:860.461078px;}
.yb4{bottom:864.833372px;}
.y24{bottom:866.006659px;}
.yb5{bottom:867.957555px;}
.y7f{bottom:872.956248px;}
.y80{bottom:876.080431px;}
.yb3{bottom:883.578470px;}
.y22{bottom:884.125358px;}
.y23{bottom:887.249541px;}
.y7e{bottom:891.701346px;}
.y6f{bottom:897.092124px;}
.y21{bottom:902.872018px;}
.y11{bottom:904.668267px;}
.y6d{bottom:909.587293px;}
.y6e{bottom:912.711476px;}
.y1f{bottom:915.367188px;}
.yf{bottom:917.163437px;}
.y20{bottom:918.491371px;}
.y10{bottom:920.287620px;}
.y6c{bottom:928.333954px;}
.y1e{bottom:934.113848px;}
.ye{bottom:935.910097px;}
.y6a{bottom:940.829124px;}
.y6b{bottom:943.953307px;}
.y1c{bottom:946.609018px;}
.yc{bottom:948.405267px;}
.y1d{bottom:949.733201px;}
.yd{bottom:951.529450px;}
.y69{bottom:959.574222px;}
.y1b{bottom:965.353960px;}
.yb{bottom:967.150365px;}
.yc2{bottom:970.040391px;}
.yc3{bottom:973.164574px;}
.yc0{bottom:985.661306px;}
.yc1{bottom:988.785489px;}
.ybf{bottom:1004.407966px;}
.ybd{bottom:1016.903136px;}
.y9{bottom:1018.830913px;}
.ybe{bottom:1020.027319px;}
.ybb{bottom:1032.524051px;}
.ybc{bottom:1035.648234px;}
.y7d{bottom:1043.772516px;}
.yba{bottom:1051.269149px;}
.y7b{bottom:1056.267686px;}
.y7c{bottom:1059.391869px;}
.y8{bottom:1060.220090px;}
.y7a{bottom:1075.014346px;}
.y78{bottom:1087.509516px;}
.y79{bottom:1090.633699px;}
.y63{bottom:1094.306176px;}
.yb1{bottom:1105.239254px;}
.y77{bottom:1106.254614px;}
.y61{bottom:1106.801346px;}
.yb2{bottom:1108.363437px;}
.y62{bottom:1109.925529px;}
.y1{bottom:1122.538012px;}
.yb0{bottom:1123.985914px;}
.y60{bottom:1125.548006px;}
.yae{bottom:1136.481084px;}
.y5e{bottom:1138.043176px;}
.yaf{bottom:1139.605267px;}
.y5f{bottom:1141.167359px;}
.yac{bottom:1152.101999px;}
.yad{bottom:1155.226182px;}
.y5d{bottom:1156.788274px;}
.yab{bottom:1170.847097px;}
.h3{height:26.532000px;}
.h5{height:29.480000px;}
.h8{height:35.376000px;}
.h6{height:39.200000px;}
.h2{height:47.168000px;}
.h4{height:70.752000px;}
.h1{height:1102.055556px;}
.h9{height:1117.676471px;}
.h7{height:1125.486928px;}
.h0{height:1237.176471px;}
.w3{width:396.771242px;}
.w2{width:828.689542px;}
.w1{width:845.091503px;}
.w0{width:956.000000px;}
.x13{left:42.176471px;}
.x15{left:49.830563px;}
.xd{left:56.235294px;}
.xe{left:63.889386px;}
.x0{left:70.294118px;}
.x2{left:98.411765px;}
.x4{left:100.286275px;}
.x9{left:106.065857px;}
.xa{left:108.315269px;}
.xb{left:139.120963px;}
.x14{left:235.063529px;}
.x3{left:242.514706px;}
.x12{left:248.815246px;}
.xc{left:312.030433px;}
.xf{left:489.403268px;}
.x10{left:497.057360px;}
.x11{left:503.468184px;}
.x6{left:525.800000px;}
.x7{left:533.453936px;}
.x8{left:539.864759px;}
.x5{left:602.576797px;}
.x1{left:635.649711px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.829657pt;}
.ls1{letter-spacing:1.014025pt;}
.ws2{word-spacing:-3.072803pt;}
.ws6{word-spacing:-1.536402pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:2.949891pt;}
.ws5{word-spacing:6.667983pt;}
.ws4{word-spacing:8.542393pt;}
.ws1{word-spacing:106.103900pt;}
._1{margin-left:-4.916485pt;}
._b{margin-left:-3.926360pt;}
._3{margin-left:-3.072803pt;}
._0{margin-left:-2.185105pt;}
._4{margin-left:-1.229121pt;}
._e{width:1.229121pt;}
._c{width:3.072803pt;}
._d{width:5.469590pt;}
._9{width:7.497640pt;}
._f{width:22.185640pt;}
._2{width:116.920167pt;}
._a{width:236.332720pt;}
._5{width:262.048669pt;}
._6{width:289.365891pt;}
._7{width:329.465975pt;}
._8{width:444.696100pt;}
.fs1{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fs5{font-size:40.970711pt;}
.fs4{font-size:47.799163pt;}
.fs0{font-size:54.627615pt;}
.fs2{font-size:81.941423pt;}
.ya{bottom:33.093467pt;}
.y0{bottom:46.666667pt;}
.y4b{bottom:47.333333pt;}
.y9c{bottom:48.459867pt;}
.y87{bottom:48.633200pt;}
.y7{bottom:58.477467pt;}
.y6{bottom:81.805467pt;}
.y9b{bottom:84.939867pt;}
.y86{bottom:85.113200pt;}
.y5{bottom:105.133467pt;}
.y9a{bottom:121.419867pt;}
.y85{bottom:121.593200pt;}
.y4{bottom:128.461467pt;}
.y3{bottom:151.789467pt;}
.y2{bottom:175.117467pt;}
.y4a{bottom:200.984267pt;}
.y49{bottom:215.384267pt;}
.y67{bottom:241.917467pt;}
.y68{bottom:244.584133pt;}
.y43{bottom:245.092133pt;}
.y65{bottom:255.250800pt;}
.y41{bottom:255.757467pt;}
.y66{bottom:257.917467pt;}
.y42{bottom:258.424133pt;}
.y64{bottom:271.256133pt;}
.y40{bottom:271.758800pt;}
.y3f{bottom:285.090800pt;}
.y98{bottom:312.784133pt;}
.y1a{bottom:315.052133pt;}
.y99{bottom:315.450800pt;}
.y18{bottom:325.717467pt;}
.y19{bottom:328.384133pt;}
.y97{bottom:328.785467pt;}
.y95{bottom:339.450800pt;}
.y17{bottom:341.720133pt;}
.y96{bottom:342.117467pt;}
.y3d{bottom:347.530800pt;}
.y5b{bottom:349.050800pt;}
.y3e{bottom:350.197467pt;}
.y5c{bottom:351.717467pt;}
.y93{bottom:352.784133pt;}
.y16{bottom:355.052133pt;}
.y94{bottom:355.450800pt;}
.y3b{bottom:360.864133pt;}
.y3c{bottom:363.530800pt;}
.y5a{bottom:365.053467pt;}
.y14{bottom:365.717467pt;}
.y15{bottom:368.384133pt;}
.y92{bottom:368.783067pt;}
.y3a{bottom:376.864133pt;}
.y13{bottom:381.718800pt;}
.y91{bottom:382.115067pt;}
.y58{bottom:389.050800pt;}
.y59{bottom:391.717467pt;}
.y12{bottom:395.050800pt;}
.y56{bottom:402.384133pt;}
.y57{bottom:405.050800pt;}
.y55{bottom:418.381467pt;}
.y39{bottom:435.852133pt;}
.yaa{bottom:441.626667pt;}
.y37{bottom:446.517467pt;}
.y38{bottom:449.184133pt;}
.ya9{bottom:454.958667pt;}
.y36{bottom:462.518800pt;}
.ya7{bottom:465.624000pt;}
.ya8{bottom:468.290667pt;}
.y34{bottom:473.184133pt;}
.y53{bottom:473.650800pt;}
.y35{bottom:475.850800pt;}
.y54{bottom:476.317467pt;}
.ya5{bottom:478.957333pt;}
.ya6{bottom:481.624000pt;}
.y47{bottom:482.050800pt;}
.y48{bottom:484.717467pt;}
.y51{bottom:486.984133pt;}
.y33{bottom:489.180133pt;}
.y52{bottom:489.650800pt;}
.ya4{bottom:494.957333pt;}
.y45{bottom:495.384133pt;}
.y46{bottom:498.050800pt;}
.y4f{bottom:500.317467pt;}
.y50{bottom:502.984133pt;}
.y44{bottom:511.384133pt;}
.y4d{bottom:513.650800pt;}
.y4e{bottom:516.317467pt;}
.y8f{bottom:529.256400pt;}
.y4c{bottom:529.650800pt;}
.y90{bottom:531.923067pt;}
.y8e{bottom:545.257733pt;}
.y8c{bottom:555.923067pt;}
.y8d{bottom:558.589733pt;}
.y2d{bottom:565.453467pt;}
.y8a{bottom:569.256400pt;}
.y8b{bottom:571.923067pt;}
.y2b{bottom:576.118800pt;}
.y2c{bottom:578.785467pt;}
.ya3{bottom:582.026800pt;}
.y89{bottom:585.261200pt;}
.y2a{bottom:592.120133pt;}
.ya2{bottom:595.358800pt;}
.y88{bottom:598.593200pt;}
.y28{bottom:602.785467pt;}
.y29{bottom:605.452133pt;}
.ya0{bottom:606.024133pt;}
.ya1{bottom:608.690800pt;}
.y76{bottom:614.185467pt;}
.y27{bottom:618.789600pt;}
.y9e{bottom:619.357467pt;}
.y9f{bottom:622.024133pt;}
.y31{bottom:623.517467pt;}
.y74{bottom:624.850800pt;}
.y32{bottom:626.184133pt;}
.y75{bottom:627.517467pt;}
.y9d{bottom:635.357467pt;}
.y2f{bottom:636.850800pt;}
.y30{bottom:639.517467pt;}
.y73{bottom:640.852133pt;}
.y71{bottom:651.517467pt;}
.y2e{bottom:652.850800pt;}
.y72{bottom:654.184133pt;}
.y70{bottom:667.522800pt;}
.y84{bottom:707.785467pt;}
.yb8{bottom:711.517467pt;}
.y26{bottom:712.521600pt;}
.yb9{bottom:714.184133pt;}
.y82{bottom:718.450800pt;}
.y83{bottom:721.117467pt;}
.yb6{bottom:724.850800pt;}
.y25{bottom:725.853600pt;}
.yb7{bottom:727.517467pt;}
.y81{bottom:734.452133pt;}
.yb4{bottom:738.184133pt;}
.y24{bottom:739.185600pt;}
.yb5{bottom:740.850800pt;}
.y7f{bottom:745.117467pt;}
.y80{bottom:747.784133pt;}
.yb3{bottom:754.184133pt;}
.y22{bottom:754.650933pt;}
.y23{bottom:757.317600pt;}
.y7e{bottom:761.117467pt;}
.y6f{bottom:765.718800pt;}
.y21{bottom:770.652267pt;}
.y11{bottom:772.185467pt;}
.y6d{bottom:776.384133pt;}
.y6e{bottom:779.050800pt;}
.y1f{bottom:781.317600pt;}
.yf{bottom:782.850800pt;}
.y20{bottom:783.984267pt;}
.y10{bottom:785.517467pt;}
.y6c{bottom:792.385467pt;}
.y1e{bottom:797.318933pt;}
.ye{bottom:798.852133pt;}
.y6a{bottom:803.050800pt;}
.y6b{bottom:805.717467pt;}
.y1c{bottom:807.984267pt;}
.yc{bottom:809.517467pt;}
.y1d{bottom:810.650933pt;}
.yd{bottom:812.184133pt;}
.y69{bottom:819.050800pt;}
.y1b{bottom:823.984133pt;}
.yb{bottom:825.517467pt;}
.yc2{bottom:827.984267pt;}
.yc3{bottom:830.650933pt;}
.yc0{bottom:841.317600pt;}
.yc1{bottom:843.984267pt;}
.ybf{bottom:857.318933pt;}
.ybd{bottom:867.984267pt;}
.y9{bottom:869.629733pt;}
.ybe{bottom:870.650933pt;}
.ybb{bottom:881.317600pt;}
.ybc{bottom:883.984267pt;}
.y7d{bottom:890.918800pt;}
.yba{bottom:897.317600pt;}
.y7b{bottom:901.584133pt;}
.y7c{bottom:904.250800pt;}
.y8{bottom:904.957733pt;}
.y7a{bottom:917.585467pt;}
.y78{bottom:928.250800pt;}
.y79{bottom:930.917467pt;}
.y63{bottom:934.052133pt;}
.yb1{bottom:943.384133pt;}
.y77{bottom:944.250800pt;}
.y61{bottom:944.717467pt;}
.yb2{bottom:946.050800pt;}
.y62{bottom:947.384133pt;}
.y1{bottom:958.149600pt;}
.yb0{bottom:959.385467pt;}
.y60{bottom:960.718800pt;}
.yae{bottom:970.050800pt;}
.y5e{bottom:971.384133pt;}
.yaf{bottom:972.717467pt;}
.y5f{bottom:974.050800pt;}
.yac{bottom:983.384133pt;}
.yad{bottom:986.050800pt;}
.y5d{bottom:987.384133pt;}
.yab{bottom:999.384133pt;}
.h3{height:22.646561pt;}
.h5{height:25.162845pt;}
.h8{height:30.195414pt;}
.h6{height:33.459414pt;}
.h2{height:40.260552pt;}
.h4{height:60.390828pt;}
.h1{height:940.666667pt;}
.h9{height:954.000000pt;}
.h7{height:960.666667pt;}
.h0{height:1056.000000pt;}
.w3{width:338.666667pt;}
.w2{width:707.333333pt;}
.w1{width:721.333333pt;}
.w0{width:816.000000pt;}
.x13{left:36.000000pt;}
.x15{left:42.533200pt;}
.xd{left:48.000000pt;}
.xe{left:54.533200pt;}
.x0{left:60.000000pt;}
.x2{left:84.000000pt;}
.x4{left:85.600000pt;}
.x9{left:90.533200pt;}
.xa{left:92.453200pt;}
.xb{left:118.747600pt;}
.x14{left:200.640000pt;}
.x3{left:207.000000pt;}
.x12{left:212.377867pt;}
.xc{left:266.335600pt;}
.xf{left:417.733333pt;}
.x10{left:424.266533pt;}
.x11{left:429.738533pt;}
.x6{left:448.800000pt;}
.x7{left:455.333067pt;}
.x8{left:460.805067pt;}
.x5{left:514.333333pt;}
.x1{left:542.562933pt;}
}
